/*nicht für mac ie\*/ 
@media all
{
/**/ 
/* ######################################################################################################
** # Standard-Vorgaben ##################################################################################
** ######################################################################################################
** 

/* ### Überschriften, Fließtexte ###################################################################### */

body { color: #000; font-size: 11px; font-family: Arial, Verdana, sans-serif, Helvetica;} 
h1{ font-family: Arial, Verdana, sans-serif, Helvetica; font-weight:normal;}

h1 {padding-left: 5px; padding-top: 1px; background-color:#B3B3B3; line-height:18px; font-size:11px; color:#000000; text-decoration:none; font-weight:bold; border-left:3px solid #484848;}

h2{ font-family: Arial, Verdana, sans-serif, Helvetica; font-weight:normal;}

h2 {padding-left: 5px; padding-top: 1px; background-color:#B3B3B3; line-height:18px; font-size:11px; color:#000000; text-decoration:none; font-weight:bold;}

h3{ font-family: Arial, Verdana, sans-serif, Helvetica; font-weight:normal;}

h3 { margin-top:10px; margin-bottom:10px; padding-left: 5px; padding-top: 1px; background-color:#D6D6D6; line-height:18px; font-size:11px; color:#000000; text-decoration:none; font-weight:normal;}

p, ul, li {margin-top:0px; margin-bottom:0px;}

strong,b { font-weight: bold; }
em,i { font-style:italic; }
pre, code {	font-family: "Courier New", Courier, monospace; }
address { font-style:normal; margin: 0 0 1em 0; }
ul {list-style-type: square; margin-left: 10px;padding-left: 7px;}

/* --- 2-Spaltige --- */

/* #contentzs 									{	
											width: 100%;
											margin:0;
											text-align:left;
											background-color:transparent;
											text-align:left;
											height:100%;
											}
*/

.fleft										{
											width:189px;
											height:auto;
											float:left;
											}
											
.fleftteve									{
											
										
											}									
	
.zweilinks									{	
											width:286px;
											margin:0;
											text-align:left;
											height:100%;
											float:left;											
											}
	
.zweirechspg									{	
											width:286px;
											text-align:left;
											min-height: 155px;
											float:right;																					
											}
											
.zweilinkspg									{	
											width:286px;
											margin:0;
											text-align:left;
											min-height: 155px;
											float:left;										
											}
	
.zweirechs									{	
											width:286px;
											text-align:left;
											height:100%;
											float:right;																					
											}
											
.shorttext									{	
											width:286px;	
											height:100%;																	
											}
											
.imgshttext									{
											padding-right: 5px; 
											float: left; 
											width: 90px; 
											padding-top: 3px;
											}
											
.longtext									{	
											width:286px;																				
											}
											
.formstext									{	
											width:258px;																				
											}
											
.shortwimage
											{	
											padding-right: 5px;
											float: left;
											width: 90px; 
											padding-top: 3px																				
											}
	
.zweititel									{
											padding-left: 5px; background-color:#B3B3B3; line-height:19px; font-size:11px; color:#000000; text-decoration:none; font-weight:bold; border-left:3px solid #484848;
											}	
				
.zweicont									{
											padding-top:10px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;       
											}
											
.linksccm									{width:56px; float:left;}		
.rechssccm									{width:228px; float:left;}		

/* --- Ende 2-Spaltige --- */

/* --- 1-Spaltig --- */
#einspaltig									{	
											width:582px;
											text-align:left;
											text-align:left;
											height:100%;
											float:right;
											margin-bottom:20px;																					
											}
								
.eincont									{
											padding-top:10px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;       
											}
											
/* --- Application Chart --- */												
.appchart									{
											padding-top:10px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;       
											}

										
#einspapp								{	
											text-align:left;
											text-align:left;
											height:100%;
											/*float:right;*/
											margin-bottom:20px;																
											}
								
* html b\ody #einspapp				{							/* Formatierung wird nur von IE6 gemacht (wegen falscher Darstellung) */
											width: 577px;		
											}
									
table.appchtab { width: 100%; border: 0px; margin: 3px;}

td.appchtab
{
	font-family: Arial, Verdana, sans-serif, Helvetica;
	font-size: 11px;
	vertical-align: top;
	border-right: 3px solid #FFFFFF;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	padding:3px;
	width: 10%;
}

td.appchtabbg
{
	font-family: Arial, Verdana, sans-serif, Helvetica;
	font-size: 11px;
	vertical-align: top;
	border-right: 3px solid #FFFFFF;
	border-left: 0px;
	border-top: 0px;
	border-bottom: 0px;
	background-color: #EDEDED;
	padding: 3px;
	width: 10%;
}
/* --- Ende Application Chart --- */
/* --- Ende 1-Spaltig --- */

/* --- 1-Spaltig --- */

								
.eincont									{
											padding-top:10px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;       
											}
/* --- Ende 1-Spaltig --- */

/* --- 3. Spalte --- */

.bgcon									{
											width:150px;
											border-bottom: 1px solid #afafaf;
											padding-top: 4px;
											padding-bottom: 7px;
											
											}
		
		
.trennlinie								{
											width: 100%;
											height: 1px;
											border-bottom: 1px solid #afafaf;
											padding-top: 4px;
											padding-bottom: 7px;
											}
		
									
.containerr									{
											width:150px;
											}
											
.einlongtext								{
											width:582px;
											}			

.contitel									{
											color: #091956; font-weight:bold; font-size:11px; padding-bottom:3px;
											}
											
/* --- Ende 3. Spalte --- */	


/* --- Formular --- */	
/* --- Wird für alle gebraucht aussert Contact --- */	
#formallg									{	
											width:561px;
											margin-top:7px;
											text-align:left;
											text-align:left;
											height:100%;
											min-height:100%;
											margin-bottom:20px;		
											background-color:#E1E0E8;	
											padding-top:10px;
											padding-left:11px;	
											padding-right:10px;
											padding-bottom:20px;																										
											}		

/* --- Wird für Contact gebraucht --- */	
#forms										{	
											width:561px;
											margin-top:7px;
											text-align:left;
											text-align:left;
											height:100%;
											min-height:100%;
											margin-bottom:20px;		
											background-color:#E1E0E8;	
											padding-top:10px;
											padding-left:11px;	
											padding-right:10px;																										
											}
											
#formpd										{	
											width:550px;
											margin-top:7px;
											text-align:left;
											text-align:left;
											height:100%;
											min-height:100%;
											margin-bottom:20px;		
											background-color:#E1E0E8;	
											padding-top:10px;
											padding-left:11px;	
											padding-right:10px;		
											padding-bottom:10px;																	
											}	
											
.formpdeins									{float:left; width:128px;}		
.formpdzwei									{float:left; width:159px;}	
.formpdrei									{float:left; width:180px;}	
.formpbutton								{float:left;}

									
											
											

.formlinks									{	
											/*width:335px;*/
											width:335px;
											margin:0;
											text-align:left;
											text-align:left;
											float:left;											
											}
	
.formrechs									{	
											margin:0;
											width:190px;
											text-align:left;
											text-align:left;
											float:right;	
											padding-bottom:15px;
											}
											
.logintext									{	
											width:190px;
											}																													

.formka										{padding-bottom:0px; width:338px; margin-bottom:10px;}
.formtext									{float:left; width:75px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;}
.forminput									{float:left; width:258px;}

.inpform									{background-color:#FFFFFF; border:1px solid #091956; font-size: 11px; color: #000000; font-weight:normal; width:256px; line-height:15px; height:15px; padding-left:4px; padding-top:1px; padding-bottom:1px;}
.inpformn									{background-color:#FFFFFF; border:1px solid #091956; font-size: 11px; color: #000000; font-weight:normal; width:260px; line-height:15px; height:15px; padding-left:4px; padding-top:1px; padding-bottom:1px;}
.cssbutton									{font-family:Arial, Verdana, sans-serif; font-size: 11px;  font-weight:normal; color:#FFFFFF; background-color:#939393; border-bottom:1px solid #000000; border-right:1px solid #000000; border-top:1px solid #e1e0e8; border-left:1px solid #e1e0e8;}
											
.clearC {
	overflow: hidden; /* helps IE6, but is unnecessary if container has dimension */
	clear:both;
	height:1px; /* helps Gecko */
	margin:-1px 0 0 0;
	font-size: 1px;
	}										
						
											



											
.formslinks									{	
											width:293px;
											margin:0;
											text-align:left;
											text-align:left;
											float:left;							
											}
	
.formsrechs									{												
											margin:0;
											width:258px;
											text-align:left;
											text-align:left;
											float:right;	
											}	
											
.formska									{padding-bottom:7px; width:270px; margin-bottom:14px;}	
.formsselect								{float:left; width:211px;}											


.formnlinks 								{	
											width:341px;
											margin:0;
											text-align:left;
											text-align:left;
											float:left;											
											}
	
.formnrechs									{												
											margin:0;
											width:200px;
											text-align:left;
											text-align:left;
											float:right;	
											}	
											
.formnka									{width:341px; padding-bottom:13px;}	
.formsnselinp								{float:left; width:266px;}	

												

/* --- Ende Formulare --- */											
									

/* --- pagetype 1 --- */

.peins 	{width:583px; margin-top:10px;}	
.peinstext {margin-bottom:10px; margin-top:10px;}	
.peinsbilde {float:left;}	
.peinsbild {float:left; margin-left:10px;}	

/* --- ende pagetype 1 --- */	
/* --- suche --- */	
#searchbg										{	
											width:561px;
											margin-top:7px;
											text-align:left;
											text-align:left;
											height:100%;
											min-height:100%;
											margin-bottom:20px;		
											background-color:#E1E0E8;	
											padding-top:10px;
											padding-left:11px;	
											padding-right:10px;		
											padding-bottom:10px;																	
											}	
											
.searcheins									{float:left; width:500px; font-weight:bold;}		
.searchinput 								{background-color:#FFFFFF; border:1px solid #091956; font-size: 11px; color: #000000; font-weight:normal; width:307px; line-height:15px; height:15px; padding-left:4px; padding-top:1px; padding-bottom:1px;}
.searchzwei									{float:left; width:169px; font-weight:bold;}	
.searchbutton								{float:left;}
.searchtitel								{font-weight:bold;}
.aufzaehlung								{float:left; width:20px; text-align:right; padding-right:5px;}			
											
/* --- ende suche --- */												

/* --- pagetype 5b --- */

#bgphoto 	{
				margin-top:10px;
			}
			
.photo		{
			width:470px;
			}
			
.photosp	{
			padding-bottom:10px;
			}

.bgphotobig	{
				float:left;
				width:470px;
			}
			
.bgphotosmall	{
				float:left; margin-left:10px;
				}			
		
a.photosmall:link {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall.gif);
		margin-top: 6px;
		}
a.photosmall:visited {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall.gif);
		margin-top: 6px;
		}		
a.photosmall:hover {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall_hover.gif);
		margin-top: 6px;
	}
a.photosmall:active {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall.gif);
		margin-top: 6px;
		}
		
a.photosmallon:link {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall_hover.gif);
		margin-top: 6px;
		}
a.photosmallon:visited {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall_hover.gif);
		margin-top: 6px;
		}		
a.photosmallon:hover {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall_hover.gif);
		margin-top: 6px;
	}
a.photosmallon:active {
		width:20px;
		height: 15px;
		float: left;
		background: url(../../img/photosmall_hover.gif);
		margin-top: 6px;
		}	



/* --- ende pagetype 5b --- */									



/* ######################################################################################################
** ### Formulare & Tabellen #############################################################################
** ######################################################################################################
*/

table { border-collapse:collapse; border: 1px solid #b3b3b3; width: 100%; margin-bottom: 0.5em; }

td
{
	font-family: Arial, Verdana, sans-serif, Helvetica;
	font-size: 11px;
	vertical-align:top;
	border: 1px solid #b3b3b3;
	padding: 2px;
}

table.flex {margin-bottom: 0.5em; border: 0px; width:1%;}

.flex td
{
	font-family: Arial, Verdana, sans-serif, Helvetica;
	font-size: 11px;
	vertical-align: top;
	padding: 2px;
	border: 0px;
	margin: 0px;
}

form {overflow:hidden;}

.inputform  {
    width: auto;
    background: #ffffff;
	color: #777;
} 

blockquote { 
	color: #444; 
	background: #f8f8f8; 	
	border: 1px #ddd solid;
	border-left: 8px #ddd solid;
	padding: 1em 1em 0 1em;
	margin: 0 0 1em 1em;
}

/*nicht für mac ie\*/ 


/**/ 
/*e-Tools Downloads*/


.downloads {
	background-color: #E1E0E8;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
}

.downloadsdesc1 {
	width: auto;
	padding-left: 7px;
	border: none;
	/*font-style: italic;*/
	border-bottom: 1px solid #FFFFFF;
	padding-top: 5px;
	padding-bottom: 10px;

}

.downloadsdesc2 {
	width: auto;
	border-bottom: none;
	border-right: none;
	border-left: none;
	padding-left: 8px; 
	padding-bottom: 7px;
	/*border-bottom: none;*/
	line-height: 12px;
	padding-top: 0px;
	border-top: none;
	

}

.downloads h1 {
	padding-left: 7px; 
	padding-top: 1px;
	border-top: 5px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-left: none;
	border-right: none;
	margin-top: -2px;
	margin-bottom: -2px;
	margin-left: -2px;
	margin-right: -2px;
	width: auto;
}

.downloads h2 {
	margin-top:-2px;
	margin-bottom:-2px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 5px; 
	padding-top: 1px;
	padding-bottom: 4px;
	background-color: #E1E0E8;
	border-top: 1px solid #FFFFFF;
}

a.downloads {
	text-decoration: none;
	padding-left: 5px; 
	padding-top: 1px;
	text-decoration: underline;
}


.downloadslink {
	background-color: #E1E0E8;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	margin-left: 3px;
	margin-top: -2px;
	margin-bottom: -2px;
	padding-left: 4px;
}

a.downloadslink {
	text-decoration: none;
	text-decoration: underline;
	margin-left: 0px;
}



/* ENDE e-Tools Downloads */

/* Partners/Dealers */

.partners {
	font-size: 12px;
	border-bottom: none;
	border-left: none;
	border-top: none;
	border-right: none;
	padding: 8px;
	/* margin-bottom: 25px; */
	
}

a.partnerss {
	font-weight: bold;
}

.partnersmore {
	font-size: 12px;
	border-bottom: none;
	border-left: none;
	border-top: none;
	border-right: none;
	padding-left: 180px;
	margin-bottom: -5px;
}

table.partners {
	background-color: #FFFFFF;
}

/* ENDE Partners/Dealers */

/* Partners/Dealers Detailfenster */


#detail {
	width: 479px;
	height: 455px;
}

.detailform {
	width: 479px;
	height: 443px;
	position: relative;
	
}

.detailtext {
	width: 245px;
	height: auto;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: left;
}

.detailtextdesc {
	margin-top: 15px;
}

.detaillogo {
	width: 225px;
	height: 200px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.detaillocation {
	width: 200px;
	/*height: 200px;*/
	height: 220px;
	position: absolute;
	top: 0px;
	right: 0px;
	margin-top: 4px;
}

.detailplan {
	width: 200px;
	/*height: 200px;*/
	height: 200px;
	position: absolute;
	bottom: 0px;
	right: 0px;
}


/* ENDE Partner/Dealers Detailfenster */

/* ContactForm */

.contactborder {
	border-top: 1px solid #091956;
	border-bottom: 1px solid #091956;
}
.contactab {
	border-top: 5px solid #E1E0E8;
	border-bottom: 5px solid #E1E0E8;
	
}

.contactproda {
	width: 188px;
	float: left;
}

.contactprodb {
	width: 17px; 
	float: left;
}

.contactprodc {
	width: 165px; 

	float: right;
}

/* ENDE ContactForm */

/* LoginForm */

.loginformtext									{float:left; width:85px; font-size:11px; color: #000000; font-weight:normal; text-decoration:none;}

.loginformtextb									{float:left; width:85px; font-size:11px; color: #A32929; font-weight:normal; text-decoration:none;}

.loginformka										{padding-bottom:0px; width:348px; margin-bottom:10px;}

/* LoginForm */

.formtextb									{float:left; width:75px; font-size:11px; color: #A32929; font-weight:normal; text-decoration:none;}

.inpformb										{background-color:#FDF1F1; border:1px solid #A32929; font-size: 11px; color: #000000; font-weight:normal; width:256px; line-height:15px; height:15px; padding-left:4px; padding-top:1px; padding-bottom:1px;}

.forminputb									{float:left; width:258px; color: #A32929}

}

